= 3.2.8 - 06.04.2024 =

* Security further improved thanks to patchstack and thanks to Vlad and his weekend work
* Updated Amelia connection, thanks to Hans-Peter
Now sends the exact time to KT, not an hour before or after.
* New connection "Transfer amount of orders a customer has made in the shop".
You ever want to write information only after the first order or make a special offer after the 5th order.
Download the connection and do it. Thanks to René and his customer.
* Visit the new website [wp2leads.com](https://wp2leads.com/)
See what WP2LEADS can do for your business.

= 3.2.7 - 14.03.2024 =

* Security improved thanks to patchstack
* German translation improved
* More links point now to the new website [wp2leads.com](https://wp2leads.com/) 

= 3.2.6 - 07.03.2024 =

* Updated to new website [wp2leads.com](https://wp2leads.com/) 

= 3.2.5 - 29.02.2024 =

* Macht euch bereit und versichert euch das eurer Seite HTTPS hat.
Natürlich auch eure Testumgebung.
Den ab 29. März 2024 geht die Kommunikation mit der KlickTipp API nur noch via HTTPS.
Am Code ändert sich in dieser Version nichts.
Wir werden eine Warnung einbauen.

= 3.2.4 - 04.01.2024 =

* Unterstützung von WooCommerce 8.4
* Aktualisiertes Freemius SDK für besseres Opt-in
* Wir nutzen jetzt das Deaktivierungs-Feedback Formular von Freemius
Mit deinem Feedback können wir unser Plugin verbessern.
* [Neue Webseite ](https://wp2leads.com/) 
* Erfolgreich automatisiertes 2024 wünsche ich euch, Liebe Grüße Tobias

= 3.2.3 - 01.12.2023 =

* Unterstützung von WooCommerce 8.3
* Aktualisiertes Freemius SDK für besseres Optin
* Video-Tutorial zum Verbinden von unterstützten Formularen, hinzugefügt unterhalb des Katalogs. Danke Nina und Benedikt für die Frage.

https://www.youtube.com/watch?v=tVgqNnAXSoo

[Kein Video? Klicke hier ](https://de.wordpress.org/plugins/wp2leads/#developers) 


Danke das ihr so lange schon WP2LEADS treu geblieben seit.

Probiert doch mal das KlickTipp vollintegrierte WebinarIgnition und verwandle dein WP und deinen Shop in eine Verkaufsmaschine.
Direkt in WP nach "WebinarIgnition" suchen. Alle Funktionen in der freien Version, dein Design, alle Inter-Aktionen innerhalb des Webinars möglich, ...

= 3.2.2 - 12.10.2023 =

* Behoben: Übermässiges Schreiben in Logdatei
Tipp: Schreiben in die Datei debug.log im Live-System deaktivieren bitte
* Aktualisiert: Freemius SDK für besseres Onboarding per E-Mail

= Aktualisiert: WebinarIgnition WordPress Webinar Plugin Anbindung an KlickTipp = 

* WebinarIgnition ist flexibel wie Wordpress und fügt Webinar-Funktionalität zu Ihrer Seite hinzu.
* Mit der Anbindung und der damit ausgelieferten Kampagne sind Sie in der Lage zu tracken:
Anmeldung, Austritt, Wiedereintritt, Wiedereintrittszeiten, Webinarzeit, Webinareintritt, ... in Tags und Feldwerten

[Probieren Sie es aus, hier geht es zum Handbucheintrag: ](https://wp2leads.tawk.help/article/klick-tipp-webinar-onboarding-und-sales-trigger) 
WebinarIgnition ist ebenfalls kostenlos mit allen Live- und Evergreen-Funktionen, nur mit einem Registrierungs-/Zeitlimit.
Die Verbindung wurde im Verbindungskatalog im Plugin aktualisiert.

= HPOS WooCommerce Connection ist verfügbar = 

* Es beschleunigt WP2LEADS nicht (Meinung ders Entwicklers)
Hintergrund: Die Nachrichtentabellen sind getrennt, aber immer noch unschön für WP2LEADS zu handhaben.
Sie können also bei der aktuellen Verbindung bleiben ;-) und auch warten, bis alle Plugins, die Sie verwenden, HPOS kompatibel sind.
Trotzdem kann ein Umstellen auf HPOS die Bearbeitung von Bestellungen ect. beschleunigen.

Es macht mir noch keine Freue HPOS Tabellen zu nutzen, da die einzelnen Bestellungen wenig bis keinen Inhalt haben. Liegt wohl an anderen Plugins...

= 3.2.1 - 09.08.2023 =

https://www.youtube.com/watch?v=RKKOW7zEs14

* Ja HPOS kompatibel. 
(Bestellungen werden nur in eigens dafür erstellten Tabellen gespeichert, statt in allgemeinen Tabellen wie posts, usermeta ect.)
In Kombination mit WooCommerce 8.0.0 (wartet gerne noch 2 Wochen mit dem WOO Update)
Ab WOO 8.0.0 ist der "Kompatibilitätsmodus" verfügbar.
Wenn "Sorge für synchrone Beitrags- und Bestell-Tabellen (Kompatibilitätsmodus)." angehakt ist.
Generell ist es möglich die neuen Tabellen zu verbinden (über den Vorlagenbauplatz). 
Es wird später, wenn mehr Plugins das unterstützen, eine neue Verbindung geben die nur auf diese neuen Tabellen zugreift.
Aus meiner Sicht müssen alle installierten WOO Plugins kompatible sein.
Dann kann der Kompatibilitätsmodus deaktiviert werden.
PS: Ist der Kompatibilitätsmodus nicht angehakt werden keine Daten übertragen.

Das Anstellen der neuen Tabellen:

* Einstellungen aufrufen indem ihr das hinter eure URL domain.de einfügt und aufruft:
/wp-admin/admin.php?page=wc-settings&tab=advanced&section=features
* Anhaken und speichern von: "Sorge für synchrone Beitrags- und Bestell-Tabellen (Kompatibilitätsmodus)."
* Warten bis die Daten synchron sind
* Anhaken von "Leistungsstarke Speicherung von Bestellungen (neu)"
* Ich denke es wird der Shop zum Einkaufen und zur Verwaltung schneller sein.


Fazit:

* Stell die neuen Tabellen an, für mehr Geschwindigkeit und 
belasse den "Sorge für synchrone Beitrags- und Bestell-Tabellen (Kompatibilitätsmodus)." angehakt. 
Damit hast du keine neuen Tags durch die ggf. durch die neue Tabelle entstehen können. 
Auch kann die Verbindung so bleiben.


* Zu beachten jedes weitere Plugin das diese neuen Tabellen nicht unterstützt, 
wie "admin order fields", "checkout fields" - Plugins, schreiben immer noch in die bisherige Tabelle. 
Diese extra Plugins wurden bisher einfach mit übertragen da in der gleichen Tabelle. 
Nutzt du jetzt die neue Tabelle und diese extra Plugins dann musst du für die Daten der Extra Plugins 
wieder mit den bisherigen Tabellen verbinden. 
Oder einfach noch warten bis das Plugin auch die neue Tabelle unterstützt.

"WooCommerce Admin Custom Order Fields" unterstützt die neuen Tabellen seit: 2023.07.11 - version 1.17.0

Liebe Grüße Tobias

PS: Bei Fragen [chattet mich hier an](https://wp2leads.tawk.help/de) 
Ich schreibe auf jeden Fall per E-Mail zurück.

PPS: Grafiken die zeigen das es neue nur WooCommerce Tabellen gibt und das die bisherigen Tabellen davon unabhängig sind
[Zeige Grafiken](https://developer.woocommerce.com/2022/09/29/high-performance-order-storage-backward-compatibility-and-synchronization/) 

= 3.2.0 - 18.07.2023 =

* Hinzugefügt: Freemius SDK
Vorteile: 
Nach dem optionalen Opt-In innerhalb des Plugins haben wir Ihnen die besten Informationen zur Verbindung von WP Plugins und KlickTipp per E-Mail zugeschickt
Sie helfen uns, das Plugin zu verbessern, indem Sie uns Informationen über Ihr WP-Setup geben, damit wir Probleme lösen können, bevor sie auftreten.

= Neue Videos = 

https://www.youtube.com/watch?v=IFxzAb_at3s

https://www.youtube.com/watch?v=UX-ns9SBKtE


Neuer Artikel: 

* WP.org Artikel auf Deutsch
* [KlickTipp Handbuch](https://support.klicktipp.com/article/362-woocommerce-kundendaten-an-klick-tipp-uebertragen) 

= 3.1.6 - 17.07.2023 =

* Noch nicht getestet: Kompatibilität bei Schnellbestellung
* Kompatibilität mit WooCommerce 7.8 getestet 
* Aktualisierung der Website, Marketing
* Schreiben Sie bitte Ihre Ideen per Chat auf saleswonder.biz

= 3.1.5 - 08.04.2023 =

* Hinzugefügt: Änderungsprotokoll, Support-Seite zum Admin-Menü hinzufügen
Sie sehen zwei neue Menüpunkte unterhalb des WP2LEADS Admin-Menüs auf der linken Seite
a) Um Änderungen schnell zu implementieren, verwenden Verbesserungen Changelog mit Video.
Nach der Aktualisierung wird im Menüpunkt einmal (1) angezeigt, dann bitte klicken.
b) Um schnell Anschluss zu finden, schauen Sie sich die Support-Seite an und kontaktieren Sie uns über den Chat, wenn Sie 1:1 Unterstützung benötigen.
* Korrektur: einige Warnungen entfernt
Vorteile: Plugin-Backend ist für mich schneller
* Hinzugefügt: Benutzerdefinierte Trennungseinstellungen für doppelte Karten
* Hinzugefügt: benutzerdefinierte Trennzeichen-Einstellungen für Concat-Spalten
Vorteile: Für WooCommerce Karte, stoppen Coupon-Tags auf automatisch generierte Coupons (Danke Thomas)
Autogener Test siehe thomas infos

Fahrplan: Link zu KB mit Video: wie man Coupon-Tags ausschließt und aktuelle einmal entfernt 
In der neuen WOO-Verbindungskarte werden die Gutscheine herausgefiltert und es werden keine Tags aus ihnen erstellt.

= 3.1.4 - 09.08.2022 =

= Neues Handbuch 2022 = 
[Jetzt zugreifen und besser verbinden](https://wp2leads.tawk.help/de)

* Fix: Problem mit Produkttiteln, die () Symbole auf der Map2API Seite enthalten
* Aktualisierte Benachrichtigung: Keine Antwort vom Kartenserver - Keine Verbindung mit dem Verbindungskatalog
Jetzt wird eine URL angezeigt, die auf dem Server auf die Whitelist gesetzt werden kann, um die Verbindungskarten anzuzeigen.

= 3.1.3 - 09.06.2022 =

* Fix 1: Korrektes Laden für auszuschließende Felder (Bitte alle aktualisieren)
Hintergrund für den Fund: Tobias fand die Anzahl der DB-Einträge mit 48000 zu hoch.
Vlad untersuchte und fand heraus, dass er zuerst eine Kopie der Staging-Site erstellte. Es gab ein paar Tabellen in der DB, die (so glaubt Vlad) von einer alten Installation oder so übrig geblieben waren, und die ein anderes Tabellenpräfix hatten als alle anderen. Und das verursachte einen Konflikt auf der wp2leads Seite. Deshalb überspringt Vlad jetzt einfach alle Tabellen mit falschem Präfix.
Vorteile: Wenn die alte/vorläufige WordPress-Installation in derselben Datenbank liegt, verwendet WP2LEADS nur die Tabellen mit dem Präfix, das WP verwendet. Also weniger und nur richtige DB-Einträge.
* Behebung 2: Auf der Kartenerstellungsseite gab es einen Teil des alten js-Skripts, das in einigen Fällen zum Verlust von DB-Spalten führte, so dass wir einige wichtige Daten verloren. Vlad aktualisiert js, so dass wir jetzt alle Daten haben.
* Fix 3: Wenn Sie Probleme mit der sofortigen oder manuellen Übertragung haben, geben Sie uns Zugang und wir werden die Abhängigkeiten überprüfen und das Problem beheben. Oft klonen wir die Seite und lassen sie auf unserem Server laufen und sie funktioniert. Hierfür benötigen wir Zugang zur Live-Site/Ihrer Serverumgebung.
* Hinzugefügt: FOO Events-Anbindung (Verkauf von Veranstaltungen über WooCommerce, Handhabung von ZOOM-Einladungslinks, Handhabung von Registrierungen mehrerer Teilnehmer,...) (Danke Thomas)
Vorteile mit WP2LEADS: Senden Sie jedem Teilnehmer, Käufer einen Lead zu KlickTipp. 
Mit Feld für Beginn/Ende des Ereignisses. 
Mit Ereignis-, Ereigniskategorie-, Status-, Teilnehmer-/Käufer-Tag.
Und wie üblich sind mehr Daten verfügbar, die als Felder und Tags gesendet werden können.
Es wird eine Verbindung geben, die alle Daten bei Auftragserteilung sendet, und eine, die alle Daten sendet, wenn der Auftrag abgeschlossen ist.

= Neues Handbuch 2022 = 
[Jetzt zugreifen](https://wp2leads.tawk.help/de)
Mit allen beschriebenen neuen Funktionen und mehr...
Wird laufend aktualisiert.

= 3.1.0 - 3.1.2 - 08.05.2022 =

= Kauf im Mai zum alten Lifetimepreis =
[Holen Sie es sich jetzt] (https://wp2leads-for-klick-tipp.com/countdown/)

= Neues Handbuch 2022 = 
[Jetzt zugreifen](https://wp2leads.tawk.help/de)
Mit allen unten beschriebenen neuen Funktionen und mehr...

= Meilenstein Benutzerfluss =
Der Benutzer wird registriert/angemeldet, legt das Produkt in den Einkaufswagen, fügt einen benutzerdefinierten Gutschein hinzu, wird zur Kasse weitergeleitet und gibt alle Daten an der Kasse ein.
[Details und Einrichtungshinweise im Knowledge Base (KB) Artikel](https://wp2leads.tawk.help/de/article/gutschein-easy-user-workflow-für-woocommerce-mit-klicktipp)

Bitte aktualisieren Sie auch die Module, um alle Benutzer-Workflow-Funktionen zu erhalten:

* Wp2Leads-Sofortübertragungsmodul für WooCommerce-Bestellungen" auf Version 1.2.1
* "WP2LEADS Instant-Transfer-Modul für WooCommerce Gutscheine" auf 2.0.4

= Neue Lösung im Katalog verfügbar =
[WooCommerce Produkt/Kategorie Tags SOFORT an KlickTipp senden](https://wp2leads.tawk.help/de/article/woocommerce-produkt-tags-sofort-an-klicktipp-senden)

= Andere =

* Aktualisiert: Formularbereich unterhalb des Katalogs, um die Schönheit und Möglichkeiten von Contact Form 7 Forms (CF7 Forms) zu zeigen
* Aktualisiert: Bei neuen Versionen werden Sie darauf hingewiesen, dass Sie sich hier das Changelog ansehen können ;-)
* Kompatibel mit WooCommerce 6

= Fixes =

* Behoben: Übertragung ohne Tags konnte dazu führen, dass die Übertragung im Hintergrund gestoppt wurde (Danke an Vlad für die wochenlange Untersuchung)
* Behoben: CF7 leere Checkbox vergleichen
* Behoben: Wenn die Checkbox "Newsletter" nicht aktiviert ist, erfolgt keine Weiterleitung nach dem Absenden des CF7-Formulars
Vorteile: Contact form 7 ist jetzt unser vollständig integriertes Formular.

= Sonstige Vorteile der CF7-Integration: =
Erstellen Sie schnell Tags mit Fragen und Antworten, wenn Sie einen langen Fragebogen oder eine Umfrage haben.
Nach Vorschrift:

* Optin in verschiedenen Listen
* Umleitung nach dem Absenden
* Tags hinzufügen

= 3.0.22 - 26.12.2021 =

= Falsche WooCommerce-Tags filtern =

* Hinzugefügt: Filter (Danke Roland für die Entwicklung)
Bitte stellen Sie sicher, dass Sie 
auf WP2LEADS 3.0.22 aktualisiert und das Modul WOO Bestellungen 1.2+ erhalten
Video zum Hinzufügen des Filters zu aktuellen, alten Verbindungen:
https://www.youtube.com/watch?v=HrYc9VGiLjA
Bei neuen Verbindungen ist der Filter standardmäßig aktiv.
Verwenden Sie nur den Kategorienfilter und fügen Sie dem Produktfilter einige falsche Elemente hinzu (nicht angekreuztes Kästchen).

* Behoben: Warnung im Protokoll
* Getestet: WooCommerce 6.0 kompatibel
* Laden wie auf dem Handy Version 0.1
Vorteile: Es zeigt Ihnen, wenn die Seite geladen wird, und hält Sie vom Bearbeiten ab, bevor sie vollständig geladen ist. Ich habe während des Ladevorgangs Änderungen vorgenommen, die mich verwirrt haben, daher möchte ich diese Hilfe für uns alle implementieren.
Die nächste Version zeigt auch an, wenn der Inhalt der Seite aktualisiert wird.

[Um alle neuen Funktionen zu erhalten, müssen Sie sich in die Mailingliste eintragen:](https://wp2leads-for-klick-tipp.com/woo-wp4free/pop-verbinde-woo-wp-fuer-lau/)

= NEXT Version 3.1.0: Einfacher Woocommerce-Benutzer-Workflow - registrieren/anmelden, zum Warenkorb hinzufügen, Coupon hinzufügen, weiterleiten zu =
Vorteile: Ihr Nutzer klickt auf den Link und alles ist für ihn erledigt, er muss nur noch auf Kaufen klicken.
Wie bekommt man diesen Workflow? Installieren Sie die neuesten WP2LEADS und WooCommerce Coupon Plugin aus dem Katalog in WP2LEADS.
Video und aktualisiertes Modul in Kürze
[Um das Video und das Modul zu erhalten, stellen Sie sicher, dass Sie auf der Mailingliste sind](https://wp2leads-for-klick-tipp.com/woo-wp4free/pop-verbinde-woo-wp-fuer-lau/)

= 3.0.20 - 3.0.21 - 21.11.2021 =

* Hinzugefügt: Benutzer mit einmaligem Opt-in abmelden 
Vorteile: Wenn ein Lead abgemeldet und unbestätigt ist, wird er erneut angemeldet und bestätigt.
Wenn Sie Ihren WooCommerce-Kunden mit dieser Funktion Zugang, Onboarding oder andere Werte senden möchten, können Sie den Benutzer erneut einzeln anmelden. Er wird alle Ihre Informationen erhalten. (Vielen Dank an Marko S. für die nette Idee)
* Hinzugefügt: Benutzer mit KT-Einladungs-URL registrieren/autologisieren (Vielen Dank an Marko S. für die nette Funktionsanfrage)
* Aktualisiert: WooCommerce-Modul (wird automatisch installiert, wenn Sie die Karte/Verbindung installieren)
Das Update ist über normale WP-Plugin-Updates verfügbar

[Howto Video Registrieren/Autologin hier:](https://watch.screencastify.com/v/aHqwsUvNxYl4u6K7kGuW)

Deutsch: 

= 3.0.20 - 3.0.21 - 21.11.2021 =

* Hinzugefügt: Benutzer mit einmaligem Opt-in wieder abmelden 
Vorteile: Wenn ein Lead sich abgemeldet und nicht bestätigt hat, wird er erneut angemeldet und bestätigt.
Wenn Sie Ihrem WooCommerce-Kunden Zugang, Onboarding oder andere Werte senden möchten, können Sie den Benutzer mit dieser Funktion erneut einzeln anmelden. Er wird alle Ihre Informationen erhalten. (Vielen Dank an Marko S. für die nette Idee)
* Hinzugefügt: Registrieren/Autologin-Benutzer mit KT-Einladungs-URL (Vielen Dank an Marko S. für den netten Feature-Wunsch)
* Aktualisiert: WooCommerce-Modul (wird automatisch installiert, wenn Sie die Karte/Verbindung installieren)
Das Update ist über die normalen WP-Plugin-Updates verfügbar

[Howto Video Registrieren/Autologin hier (ENG):](https://watch.screencastify.com/v/aHqwsUvNxYl4u6K7kGuW)

= 3.0.19 - 01.03.2021 =

* Aktualisierte DE-Sprache 
* KlickTipp Username Beschreibung hinzugefügt
Vorteile: Jetzt wissen Sie, dass der KT Admin-Benutzername für die Verbindung benötigt wird

* [Alle WordPress-Plugins, die WP2LEADS mit KlickTipp verbinden, finden Sie hier](https://saleswonder.biz/wp2leads-wordpress-automatisiert-mit-klick-tipp/)

= 3.0.18 WP2LEADS veröffentlicht am 01.03.2021 =

* Aktualisierte WP.org-Beschreibung mit Verbindungen und Vorteilen
* Kompatible Verbindung mit WooCommerce 5.0 und KlickTipp funktioniert.
* WebinarIgnition Modul Update wird bald veröffentlicht, damit mehrere CTAs und Shortcodes, die Webinare erstellen, mit KlickTipp verbunden sind.

= 3.0.17 WP2LEADS veröffentlicht am 10.01.2021 =

* Wünsche: Beste gesunde und lebenswerte Verbindungen im Jahr 2021
* Neuigkeiten: Saleswonder.biz kauft WebinarIgnition WP Webinar Plugin
Die Vorteile kommen diesen Monat: 
Neuer, aktueller Webinar-Stil für das 2013 erstellte Plugin 
Mehrere CTAs in Live- und Evergreen-Webinaren
Deutsche Übersetzung im Backend
* Neu: Plugin, das die Katalogelemente zu Ihren Websites mit benutzerdefinierten Links zum Herunterladen von wp2leads oder Opt-in für weitere Informationen hinzufügt 
[Live-Beispiel hier: ](https://saleswonder.biz/wp2leads-wordpress-automatisiert-mit-klick-tipp/)
[Dokumentation mit Demo hier:](https://dummy.santegra-international.com/wp2leads-catalog/)
[Holen Sie sich das Plugin, um den Katalog auf Ihrer Website anzuzeigen, direkt hier: ](http://saleswonder.biz/wp2leads-itm/wp2leads_catalog.zip)

* Hinzugefügt: Blättern in den Katalogeinträgen
Vorteile: Jedes Verbindungselement hat die gleiche Höhe und Sie können einfacher im Katalog blättern
* Fix: Problem mit der Zwischenspeicherung bei der Erstellung von WOO-Aufträgen durch BG

= 3.0.16 WP2LEADS veröffentlicht am 22.12.2020 =

* Wichtig: Problem mit dem Tabellenpräfix behoben

= 3.0.15 WP2LEADS veröffentlicht am 15.12.2020 =

* Behebung eines Problems, bei dem Daten im KT fehlen, wenn der Feldname Leerzeichen enthält
Vorteile: Sie können jetzt unser aktualisiertes Amelia Termin-/Buchungs-Sofortübertragungsmodul verwenden, mit fast allen verfügbaren Daten. (Vielen Dank an Daniel für die Anfrage zum Integrationsupdate und die Fehlersuche)
* WP2LEADS funktioniert sicher mit dem neuesten WooCommerce 4.8 und WP 5.6
Ich (Woo-Shop-Besitzer seit 2014) empfehle immer, mindestens 2 Wochen zu warten, bevor die Upgrades ausgeführt werden.

= 3.0.14 WP2LEADS veröffentlicht am 13.12.2020 =

* Aktualisierte HTML-Feldtypen, um mit der baldigen NexForms-Integration zu funktionieren
Vorteile: Sie können dann das aus dem Formular erstellte HTML in eine KlickTipp-E-Mail einfügen.

= 3.0.13 WP2LEADS veröffentlicht am 06.12.2020 =

* Aktualisierte Feldtypen, um mit der baldigen NexForms-Integration zu funktionieren
Vorteile: Sie können dann einen Link zu der aus dem Formular erstellten PDF-Datei hinzufügen.

= 3.0.11 - 3.0.12 WP2LEADS veröffentlicht am 03.12.2020 =

* Verbesserte Handhabung von Datum und Uhrzeit, jetzt können Sie auch gmt in LOCAL konvertieren
Beispiel: Bei der Verarbeitung von Datum und Uhrzeit aus Feldern wie posts.post_date_gmt können Sie jetzt in die lokale Zeit umrechnen und die richtige Zeit an KlickTipp übertragen.
Bei allen aktuellen Feldern, die posts.post_date_gmt verwenden, wird das Kontrollkästchen "gmt to LOCAL" automatisch aktiviert.
Vorteil: Alle neuen oder zurückübertragenen Kontakte haben nach der Aktualisierung die korrekte Uhrzeit.

* Nexforms wird in Kürze ein Update erhalten, um auch das erstellte PDF in einem KlickTipp-Feld zu verlinken. (Vielen Dank an Matthias K. für die Anfrage)

= 3.0.9 - 3.0.10 WP2LEADS veröffentlicht am 24.11.2020 =

* Für Patricks NEXForms Integration hinzugefügt: Sie können jetzt folgende Datums- und Zeitformate mit "/" hinzufügen:
04/24/2020 18:00, 24/04/2020 18:00, 2020/04/24 18:00
Die Zeichenketten werden in KlickTipp Datums- und Zeitfeldwerte übersetzt. Diese Werte können Sie nutzen, um eine Erinnerungskampagne zu starten.

* Integration von Patricks NEXForms hinzugefügt
Nutzen Sie die Möglichkeit, schöne Formulare zu erstellen, die meist nur aus Bildern bestehen.
Erweiterter Rechner, Multistep, ... ect. ist auch im NexForm-Paket für Einmalzahlungen enthalten. Sie können die Integration finden, indem Sie das WP2LEADS Plugin installieren und zum Katalog gehen.

= 3.0.3 - 3.0.8 WP2LEADS veröffentlicht am 19.11.2020 =

* Behoben: GMT-Datum und -Zeit werden mit der KlickTipp-Zeitdifferenz abgeglichen
Sie brauchen das Kontrollkästchen GMT nicht zu deaktivieren, wir übernehmen das für Sie.
* Hinzugefügt: Sie können nun folgende Datums- und Zeitformate hinzufügen, die in KlickTipp Datums- und Zeitfelder übersetzt werden. Diese Werte können Sie verwenden, um eine Erinnerungskampagne zu starten.

Sie können strotime wie 734785638764 oder englische Zeit wie 2020.11.21 hinzufügen....
oder deutsche Zeit wie 21.11.2020 + 18:30:00 (Aus zwei getrennten DB-Einträgen)
oder 21.11.2020 18:30 oder 17.11.2020, 12:00 - 14:30 Uhr, Mo 17.11.2020, 12:00 - 14:30 Uhr
und WP2LEADS übernimmt die Übersetzung in "KlickTipp" Datum und Uhrzeit.

Arbeiten Sie am besten mit unserem Beispielformular "Gruppen-Termin-Auswahl". Das Beispiel finden Sie im WP2LEADS Katalog.

= 3.0.2 WP2LEADS veröffentlicht am 10.10.2020 =

* Problem mit nicht abgetrennten Tags behoben, danke für eure Patienten

= 3.0.1 WP2LEADS veröffentlicht am 02.10.2020 =

* Übersetzung: jetzt Vorlage -> Verbindung
* Nachricht hinzugefügt, wenn keine Verbindung zu unserem Server möglich ist, weil ein Host wie 1und1 (Ionos) unsere IP-Adresse blockiert.
Vorteil: Fügen Sie die IP-Adresse zur Server-Whitelist hinzu und Sie können WP2LEADS Verbindungskatalog und Lizenzsystem nutzen
NEUE Helfer für die Marketingautomatisierung von WooCommerce
* Neue Karte & Prozess: LeadValue (WooCommerce)
Nutzen: Berechnen Sie den LeadValue, indem Sie jede Kundenbestellung aufsummieren und diesen Wert an Klick-Tipp senden. Sure Process kann Erstattung und Teilerstattung verarbeiten
* Neue Karte & Prozess: einfacher Coupon (WooCommerce)
Vorteil: Coupon wird in das Klick-Tipp-Feld gesendet und kann nur mit der richtigen E-Mail-Adresse eingelöst werden

= 3.0.0 WP2LEADS veröffentlicht am 22.09.2020 =

* Version getestet und kompatibel mit WooCommerce 4.5
* ADDED WebinarIgnition Verbindung,
	Klick-Tipp Opt-in-Weiterleitung,
	alle Felder einschließlich der benutzerdefinierten Registrierungsfelder werden übertragen
	Online-Status des Besuchers, angezeigt in Tags und Feldern und
	große Klick-Tipp-Kampagne.
* zusätzliches Präfix für WooCommerce und andere Verbindungen
	Beispiele: SW WOO STATUS wc-completed, SW WOO PRODUCT product-name-a
	Ihr Vorteil: Sie können Präfixe hinzufügen, um Tags nach Präfix und zusätzlichem Präfix zu sortieren
* Einfache "LeadValue-Summe" bei jeder Übertragung
	Zum Aktivieren gehen Sie zum Feld "LeadValue" und aktivieren Sie "Feldwert zu "LeadValue" hinzufügen".
	Komplexere und korrekte "LeadValue-Summenbildung" durch zusätzliche Verbindung in Kürze

* NEU WebinarIgnition Anbindung,
	Klick-Tipp opt-in Weiterleitung je opt-in Prozess und Status
	Alle Felder des Registrierungsformulars werden übertragen
	Den Online Status der Besucher kannst du in den Tags und Feldern sehen
	Du kannst sofort mit einer großartigen Klick-Tipp Kampagne starten.
	Die Kampagne lädt Leads ein, überprüft den Online Status, holt wieder rein und
	sendet E-Mails je nachdem wie lange der Besucher im Webinar war.

= 2.2.11 WP2LEADS, Katalog RC veröffentlicht am 18.08.2020 =

* Version ist ab jetzt kompatibel mit WordPress 5.5

= 2.2.10 WP2LEADS, Katalog RC veröffentlicht am 16.07.2020 =

* Version getestet und kompatibel mit WooCommerce 4.3

= 2.2.9 WP2LEADS, Katalog RC veröffentlicht am 03.06.2020 =

* Version getestet und kompatibel mit WooCommerce 4.2

= 2.1.1-2.2.8 WP2LEADS, Katalog RC veröffentlicht am 01.06.2020 =

Neues Willkommens Video im Plugin: Stand 2020.06.01 Version 2.2.x
https://www.youtube.com/watch?v=v6ty5UR3ZxU

= Verbindungs-Katalog =

* Statusänderung von "Katalog beta" zu "Katalog Kandidat" (RC)
Das heißt es läuft rund.
* Einzelne Verbindungen haben noch kein Erklärungsvideo, sind getestet und laufen.

= Verbindungen =

= Formulare und Funktionen =

* Vollintegration mit Weiterleiten je noch opt-in Staus nachdem Eintragen und Tag Ersetzungen:
CF7|Contact Form 7 mit 3 Formularvorlagen (Einfach, Umfrage, Optin)

* Einfache Integration, unbegrenzt Tags aus Dropdowns, Checkboxen, ect. mit wenigen Klicks zu Klick-Tipp übertragen. Jedoch noch ohne Weiterleiten je noch opt-in Staus nachdem Eintragen:
JetPack Contact Form, Ninja Forms, Formidable Forms, Quform, cformsII, Contact Form by BestWebSoft, Ultimate Form Builder, Caldera Forms, WP Forms, Gravity Forms

* Gravity Forms Addons Anbindung
Lässt Daten aus GV Addons übertragen und damit z.B. eine Übertragung zu Klick-Tipp nach Bestätigung des WP-Benutzers zu. Mehr Details weiß Daniel G. der in der im Katalog genannt wird.

= WooCommerce Shop einfach mit Klick-Tipp verbinden =

* WooCommerce
* Abonnement
* Bessere Bewertungen
* ReviewShort (Wird bei Bessere Bewertungen mit installiert)

= Terminvereinbarung einfach mit Klick-Tipp verbinden =

* EasyAppointments
* Amelia Premium Termine buchen

= Veranstaltungstickets einfach mit Klick-Tipp verbinden =

* Amelia Premium Events Booking einfach mit Klick-Tipp verbinden

= LMS Lernplattform =

* LearnDash einfach mit Klick-Tipp verbinden
LearnDash LMS für Quizzes
LearnDash LMS für Lektionen und Themen
LearnDash LMS für Kurse

= Einfuhr =

* Massenimporter: Tags & Felder aus einer CSV Tabelle in Klick-Tipp importieren

= Kontaktverzeichnis =

* Geschäftsverzeichnis

= WordPress Benutzer einfach mit Klick-Tipp verbinden =

= Webinar einfach mit Klick-Tipp verbinden =

* WebinarIgnition kann von Haus aus mit Klick-Tipp über ein HTML RAW Formular angebunden werden. Es versendet auch die E-mails selbst und kostet nur einmalig 97$.

= Mehr Verbindungen auf Anfrage =

* Nutze dazu den Link unter dem Katalog

= Hinweis zu Browser Script-Blockern und Werbeblockern =

Eine Bitte, beim Testen habe ich gemerkt, dass Teile des Plugins durch Werbeblocker und Sctiptblocker deaktiviert werden und die Funktion nicht gewährleistet werden kann.
Lösung: Deaktivieren Sie diesen Blocker auf der Domain aus der Ihre Webseite läuft.
Die Einschränkungen betreffen nur den Admin-Bereich.

= Kontakt-Formular 7 =

* Hinweis: CF7, Contact Form 7 plugin niemals löschen, sonst sind alle eure Formulare weg!
* Tags erstellen und ersetzen funktioniert einwandfrei
* Plugin zeigt wieviele Tags angelegt oder umbenannt wurden
* Start des Schritt für Schritt Verbindungs-Ablaufs wird beim Speichern des Formulars angeboten

= Im Plugin integrierter Schritt für Schritt Helfer =

Dieser ist besonders im "WP -> KT" Tab aktiv

* Der Helfer zeigt dir durch grüne Umrandungen und Buttons den nächsten Schritt
Deinem Vorteil den grünen Schritten folgen und du bis Schritt für Schritt deiner Verbindung näher.
* Wenn noch keine Daten in eine Verbindung eingegeben wurden siehst du oben rechts eine Statusmeldung und eine Nachricht die dir sagt was zu tun ist. Z.B. lege eine Bestellung, Terminvereinbarung an.
* Helfer besonders bei vielen Feldern die gefüllt werden sollen, der Helfer wird auch schon Felder automatisch zuordnen.
* Wenn benötigte Plugins deaktiviert wurden, wird eine Nachricht angezeigt wenn der "WP -> KT" Tab geöffnet wird. Beim CFE Contact Forms Entries Plugin gibt es einen globalen Hinweis mit Möglichkeit mit einem Klick das Plugin zu aktivieren.
Dein Vorteil: Du kannst nicht aus versehen Plugins deaktivieren die zur Speicherung und Übertragung deiner wertvollen Daten notwendig sind.
* Folgende Schritte wurden eingebaut:
Geöffneten Kontakt übertragen inkl. Button schließen
Alle übertragen mit Sprung zur Auswahl des Zeitraums
Vorlage speichern und beenden
* und noch viele mehr
* Der Hintergrunddienst wird nun beendet, wenn keine Daten zum übertragen da sind oder waren z.B. wenn in dem ausgewählten Zeitraum keine Daten zu übertragen sind.

= Vorlagenbauplatz =

* Es ist jetzt möglich die Vorlage mit einem Klick als seine eigene Abzuspeichern.
Dein Vorteil du kannst nun alle Felder und Einstellungen vornehmen.
* Virtuelle Felder die gebraucht werden um Daten zu erhalten werden immer angezeigt
Virtuelle Oembed Spalten wurden aus der Datenverarbeitung ausgeschlossen, da diese keine Benutzerdaten enthalten und nur die Geschwindigkeit durch mehr Daten verlangsamen.
Ihr Vorteil schnellere Geschwindigkeit

= Fehlerbehebung =

* Verschiedenste Fehler die bei Kunden in Kombination mit anderen Plugins aufgetreten sind

= 2.1.1 WP2LEADS, Katalog Beta veröffentlicht 2020.04.29 =

= WP2LEADS-Funktionalität =

* Wir haben jetzt mehr als 13 Verbindungen im Katalog, wir zeigen sie jetzt alle auf einmal
Ihre Vorteile sind, dass Sie alle Katalogartikel in einer Ansicht sehen und filtern können

= Neue Verbindung, im Katalog verfügbar =

* Contact Form 7 (CF7) erweiterter Verbindungsassistent BETA
Die Übertragung der Formulardaten ist stabil, nur der Assistent ist BETA.
* Sie können Ihr Formular jetzt ganz einfach verbinden
auf ein Formular speichern und dem Link in der Nachricht folgen
beim Hinzufügen eines Formulars aus dem Katalog
* IHRE HILFE wird benötigt, um den CF7-Assistenten auf seine Benutzerfreundlichkeit zu prüfen.
Machen Sie am besten ein Screencast von dem Teil, den Sie verbessern wollen ;-)
Kostenloses Screencast Chrome Addon: https://chrome.google.com/webstore/detail/screencastify-screen-vide/mmeijimgabbpbgpdklnllpncmdofkcpn

= Aktuelle Verbindungen =

* Massenimporteur: Tags & Felder
* WordPress-Benutzer
* Geschäftsverzeichnis
* Zoom-Live-Webinar Anmeldung
* Termin-Plugin EasyAppointments
* Woocommerce Shop
* Bessere Bewertungen für WooCommerce Plugin
* CF7 basic (wird bald ein großes Update erhalten)
Weiterleitung je nach Opt-in-Status zur Dankes- oder Bestätigungsseite
Formular integrieren, wenn Sie das Formular speichern und dann auf den Link in der Nachricht klicken und mit dem Assistenten fortfahren
Style CF7 Form kostenlos mit unserem "Wow Styler" Premium, wenn Sie eine aktive WP2LEADS Lizenz haben
* Gravity Forms verbindet sich direkt mit den gf_-Datenbanktabellen mit einer neuen Karte
Vorteile im Vergleich zu den Gravity Forms-Verbindungen über das Plugin "contact forms entry":
Sie haben Zugriff auf fast alle GV-Formulardaten von verschiedenen GF-Addons, wie z.B. User Learndash Integration. (mit diesem Wert sind Sie in der Lage, den Benutzer nur zu übertragen, nachdem er Opt-in auf WordPress bestätigt hat)

= Fahrplanverbindungen =

* CF7 (wird bald ein großes Update erhalten),
Automatisches Umbenennen von Tags beim Ändern des Formulars, anstatt neue Tags zu erstellen
vollständige Aktualisierung des Arbeitsablaufs
* Amelia Termin-Plugin (zu 90% fertig),
nur die kostenpflichtige Version, da sie die sofortigen Übertragungshaken https://wpamelia.com/
* LearnDash (Einfache Lernplattform, mit WooCommerce-Integration https://www.learndash.com/support/docs/add-ons/woocommerce/)
* WooCommerce Abonnements
* WebinarIgnition (97 Dollar Webinar-Plugin für eine lebenslange Lizenz), verfolgen Sie Ihr Publikum auf Live- und Evergreen-Webinaren. (Details nur hier: https://paykstrt.com/7491/49976)

= 2.1.0 WP2LEADS, Katalog Beta veröffentlicht 2020.04.26 =

= WP2LEADS-Funktionalität =

* Alle letzten Änderungen führen zur Versionsnummer 2.1.0
* Ein Problem mit Punkten in Titeln virtueller Felder wurde behoben (jetzt können wir virtuelle Feldtitel mit Punkten wie 1.3, 1.6 behandeln)
Ihre Vorteile Sie können jetzt unsere neue Gravity Forms Sofortüberweisung Verbindung nutzen

= Neue Verbindungen, verfügbar im Katalog =

* Gravity Forms verbindet sich direkt mit den gf_-Datenbanktabellen mit einer neuen Karte
Vorteile im Vergleich zu den Gravity Forms-Verbindungen über das Plugin "contact forms entry":
Sie haben Zugriff auf fast alle GV-Formulardaten von verschiedenen GF-Addons, wie z.B. User Learndash Integration. (mit diesem Wert sind Sie in der Lage, den Benutzer nur zu übertragen, nachdem er Opt-in auf WordPress bestätigt hat)

= Aktuelle Verbindungen =

* Massenimporteur: Tags & Felder
* WordPress-Benutzer
* Geschäftsverzeichnis
* Zoom-Live-Webinar Anmeldung
* Termin-Plugin EasyAppointments
* Woocommerce Shop
* Bessere Bewertungen für WooCommerce Plugin
* CF7 basic (wird bald ein großes Update erhalten)
Weiterleitung je nach Opt-in-Status zur Dankes- oder Bestätigungsseite
Formular integrieren, wenn Sie das Formular speichern und dann auf den Link in der Nachricht klicken und mit dem Assistenten fortfahren
Style CF7 Form kostenlos mit unserem "Wow Styler" Premium, wenn Sie eine aktive WP2LEADS Lizenz haben

= Fahrplanverbindungen =

* CF7 (wird bald ein großes Update erhalten),
Automatisches Umbenennen von Tags beim Ändern des Formulars, anstatt neue Tags zu erstellen
vollständige Aktualisierung des Arbeitsablaufs
* Amelia Termin-Plugin (zu 90% fertig),
nur die kostenpflichtige Version, da sie die sofortigen Übertragungshaken https://wpamelia.com/
* LearnDash (Einfache Lernplattform, mit WooCommerce-Integration https://www.learndash.com/support/docs/add-ons/woocommerce/)
* WooCommerce Abonnements
* WebinarIgnition (97 Dollar Webinar-Plugin für eine lebenslange Lizenz), verfolgen Sie Ihr Publikum auf Live- und Evergreen-Webinaren. (Details nur hier: https://paykstrt.com/7491/49976)

= 2.0.0.18 WP2LEADS, Katalog Beta veröffentlicht 2020.04.24 =

= WP2LEADS-Funktionalität =

* Hintergrunddienst getestet und gehärtet
Ihr Nutzen, ein sehr stabiler Hintergrunddienst.
Sie können den Dienst jetzt in jedem beliebigen Staat einstellen, z. B. bei der Vorbereitung einer Versetzung.
Der Dienst wird nach WP-Fehlern fortgesetzt, nur der übertragene Kontakt, bei dem der Fehler auftrat, wird nicht übertragen.
* Keine neue Funktion, aber gut zu wissen: Die Hintergrundübertragung funktioniert unabhängig von der Sofortübertragung.
Ihr Vorteil: Während der Übertragung im Hintergrund werden auch Ihre Sofortüberweisungen übertragen.
* Aktualisierte Übersetzung

= Neue Verbindungen, verfügbar im Katalog =

* Massenimporteur: Tags & Felder
* WordPress-Benutzer

= Aktuelle Verbindungen für Ihre Marketingautomatisierung =

* Geschäftsverzeichnis
* Zoom-Live-Webinar Anmeldung
* Termin-Plugin EasyAppointments
* Woocommerce Shop
* Bessere Bewertungen für WooCommerce Plugin
* CF7 basic (wird bald ein großes Update erhalten)
Weiterleitung je nach Opt-in-Status zur Dankes- oder Bestätigungsseite
Formular integrieren, wenn Sie das Formular speichern und dann auf den Link in der Nachricht klicken und mit dem Assistenten fortfahren
Style CF7 Form kostenlos mit unserem "Wow Styler" Premium, wenn Sie eine aktive WP2LEADS Lizenz haben

= Fahrplanverbindungen =

* Gravity Forms direkt über gf_ DB-Tabellen, für fast alle GV-Benutzerdaten
* CF7 (wird bald ein großes Update erhalten),
Automatisches Umbenennen von Tags beim Ändern des Formulars, anstatt neue Tags zu erstellen
vollständige Aktualisierung des Arbeitsablaufs
* Amelia Termin-Plugin (zu 90% fertig),
nur die kostenpflichtige Version, da sie die sofortigen Übertragungshaken https://wpamelia.com/
* LearnDash (Einfache Lernplattform, mit WooCommerce-Integration https://www.learndash.com/support/docs/add-ons/woocommerce/)
* WooCommerce Abonnements
* WebinarIgnition (97 Dollar Webinar-Plugin für eine lebenslange Lizenz), verfolgen Sie Ihr Publikum auf Live- und Evergreen-Webinaren. (Details nur hier: https://paykstrt.com/7491/49976)

= 2.0.0.14 WP2LEADS, Katalog Beta veröffentlicht 2020.04.20 =

* Aktualisiert: Text, wenn keine Karte aktiv ist
Ihr Nutzen, besser starten, wenn keine Karte aktiv ist
* Am wichtigsten: Überprüfung auf Karten ohne eingegebene Benutzerdaten hinzugefügt.
Ihr Vorteil: Wenn keine Benutzerdaten in der Karte vorhanden sind, zeigt der Browser stattdessen für jedes Katalogelement eine andere Meldung an. "Bitte fügen Sie Daten hinzu, um die Registerkarte "map to api"|WP->KT zu öffnen"

= 2.0.0.8 WP2LEADS, Katalog Beta veröffentlicht 2020.04.02 =

* Hinzugefügt: Kartenlisten-Schaltflächen über allen Registerkarten
Ihr Vorteil: Sie können die Karten/Verbindungen jetzt auf allen Registerkarten, einschließlich der Registerkarte "Katalog", über eine blaue Schaltfläche oben rechts aufrufen.
* Auch wenn Sie ein Formular verbinden, wird das Formular innerhalb der Kartenliste mit einer weißen Schaltfläche verknüpft.
Ihr Vorteil: Sie können das Formular direkt von der Kartenliste aus aufrufen.
* Wir zeigen die Schaltfläche "Karte duplizieren" nur in der Registerkarte "Vorlagenbauplatz" an.
Ihr Vorteil, weniger Ablenkung. Duplizieren Sie nur eine Karte zu sichern, vor der Bearbeitung.

= 2.0.0.7 WP2LEADS, Katalog Beta veröffentlicht 2020.04.01 =

Sehen Sie das Wunder, was innerhalb von 4 Stunden Entwicklerarbeit für die Benutzerfreundlichkeit getan werden kann:

* Der Katalog dient nur noch zur Installation und installierte Elemente werden ausgeblendet.
Ihr Nutzen, damit Sie nicht durch den Katalog abgelenkt werden.

* Die meisten Registerkarten sind jetzt hinter der Registerkarte "Erweitert" versteckt.
Ihr Nutzen, wenn Sie mit dem Plugin beginnen, ist die geringste Ablenkung und ein geradliniger Arbeitsablauf.

Da dies eine der letzten Veröffentlichungen ist, bevor der WP2LEADS-Katalog aus der Beta-Phase herauskommt,
Nutzen Sie diese Seite, um sich noch heute Ihr Exemplar zum Beta-Preis zu sichern:
https://wp2leads-for-klick-tipp.com/countdown/

= 2.0.0.6 beta veröffentlicht 2020.01.31 =

FAQ

* Vollständig kompatibel mit Version 1.1.11

Meilensteine (Beta) hinzugefügt um die stabile Version 1.1.11:

* Willkommens- und Tutorial-Seite innerhalb des Plugins
	Ihr Vorteil: alle Informationen an einem Ort

* Registerkarte Katalog hinzugefügt
	* Katalogartikel enthalten
		* Beispielformulare
		* WOW Styler
		* Erforderliche Plugins
		* Eine eingerichtete Verbindung
		* Link zum Einstellungsassistenten mit integrierten Klick-Tipp-Kampagnen
		Ihr Benefit Einfaches Einrichtungsformular, Anbindung und Marketingkampagne
	* Es ist auch möglich, Katalogeintrag hochzuladen und zu teilen
	Ihr Vorteil: Sie erhalten Dankesbekundungen und Kunden, die Ihr Beispiel für ihre Bedürfnisse abwandeln möchten.
	* Integriertes Plugin:
		* Der WOW Styler https://wordpress.org/plugins/cf7-styler/ im Katalog beim Herunterladen eines Formular-Katalogelements
		Öffnen Sie Ihr Formular auf Ihrer Website und klicken Sie auf "Stil", um Ihr Formular zu gestalten.
		* Das Plugin für WooCommerce-Bewertungen https://wordpress.org/plugins/more-better-reviews-for-woocommerce/
		Vorteile: einfache Einrichtung, Google-Bewertungssterne und ein besseres Unternehmen, Produktvertrauen
* \"Wp -> KT\" \"Map to API\"-Registerkarte Assistent
	* Schritt-für-Schritt-Anleitung für die Einstellungen
	Vorteile einfache Einrichtung Ihrer Verbindung

* Vollständige Unterstützung für Contact Form 7 hinzugefügt
	* Integration direkt beim Speichern des Formulars WP2LEADS bittet um Anbindung des Formulars an Klick-Tipp mit Schritt-für-Schritt-Assistent
	Vorteile einfach verbinden CF7 mit Klick-Tipp
	* Integration direkt beim Aktualisieren des Formulars WP2LEADS bittet um Aktualisierung der Verbindung mit Klick-Tipp mit kurzem Schritt-für-Schritt-Assistenten
	Vorteile einfache Update-Anbindung
	* Umleitung des Besuchers in Abhängigkeit von den Links aus dem Klick-Tipp-Opt-In-Verfahren.
		* Sie wählen das Opt-in-Verfahren auf der Registerkarte "Wp -> KT" | \"Map to API\" im Opt-in-Bereich.
		* Sie überprüfen dort auch die Bestätigungs- und Dankeslinks.
		* Sie können auch Bedingungen einrichten, die besagen: "Wenn der Wert xy" ist, verwenden Sie diesen Opt-in-Prozess".
	Vorteile: Einfaches Überprüfen und Auswählen der Weiterleitung, nachdem der Benutzer ein CF7-Formular abgeschickt hat
	* Entwicklung des WOW Styler https://wordpress.org/plugins/cf7-styler/
	Vorteile: einfache Gestaltung aller Ihrer Formulare

allgemeine Änderungen

* Kompatibilitätseinstellungen für WooCommerce hinzugefügt
* aktualisierte WordPress-Kompatibilitätseinstellungen

= 1.1.10 + 1.1.11 freigegeben 2019.10.23 =

Es tut uns leid, aber wir haben das Plugin nicht getestet, wenn Sie neu damit anfangen und Formulare verbinden.
Jetzt getestet und funktioniert.

allgemeine Veränderungen

* Erstmalige Übertragung, Laden von Endlos-Tags mit Hintergrunddienst (Limit war 100)
* Warnung über Zeitzone, wenn feste +/- UTC-Zeit anstelle von \"berlin\" verwendet wird

Kontakt-Formular 7

* dsv@ds.ds E-Mail zu den Fake-Daten hinzufügen, so dass die Daten nicht mehr in das Formular eingegeben werden müssen und es nun möglich ist, diesen Fake-Kontakt an Klick Tipp zu senden, um zu beweisen, dass eine Verbindung besteht.
* Verbindungsformulare ohne eine andere Karte installiert war blockiert und funktioniert jetzt
* Die anfängliche Erstellung von Tags wurde korrigiert, wenn die Klick-Tipp-Anmeldeinformationen auf der Karte zum Reiter api hinzugefügt wurden.
* Concat Tags korrigiert und überflüssige Leerzeichen korrigiert, so dass jetzt alle Tags beim Verbinden oder Aktualisieren von Formularen wie von Zauberhand erstellt werden.


= 1.1.9 freigegeben 2019.10.10 =

Die meisten Korrekturen sind klein und unter der Haube

* prüfen, ob cron in der wp-config.php deaktiviert ist und Meldung anzeigen, um den Hintergrundtransferdienst zu aktivieren (Danke Friedemann und Jana)
* Entfernen Sie weitere Sonderzeichen (§) aus den Tags, bevor Sie sie an Klick Tipp senden. Dadurch werden doppelte Tags vermieden, wenn Sonderzeichen im Produkttitel enthalten sind. (Vielen Dank Melanie und Entschuldigung für die Verzögerung)
* Roland, es tut mir leid, dass ich die Funktion zur anfänglichen Übertragung von mehr als 100+ Produkten als Tags nicht einbeziehen kann, ich habe den Entwickler noch einmal angeschrieben, damit es bald implementiert wird, er sagte mir, dass er diese Funktion am Freitag, den 11.10. hinzufügen wird.

Die meiste Zeit haben wir an dem \"More better reviews plugin for WooCommerce\" gearbeitet und getestet.

* Wir haben einen Installationsassistenten hinzugefügt und die Überprüfung der Eingabe von Seiten durch den Buchstabenzähler verbessert
Weitere Informationen: https://saleswonder.biz/blog/bessere-bewertungen-fuer-woocommerce/


= 1.1.7-1.1.8 veröffentlicht am 30.09.2019 =

Die meisten Fehlerbehebungen sind klein und liegen unter der Haube.
Die meiste Zeit haben wir an dem Plugin More better reviews für WooCommerce gearbeitet
Wir fügten eine WooCommerce nur und sehr wettbewerbsfähige und einfache Bewertung eingeben Seite
Weitere Informationen:
https://saleswonder.biz/blog/bessere-bewertungen-fuer-woocommerce/

Handhabung von Formularen:

* Entfernen von \",\" in Tag-Ersetzungen, um keine Tags aufgrund von \",\" als Trennzeichen im Formularfeldnamen zu erstellen

Allgemeines:

* Feste Trennung durch Trennzeichen, wenn der Wert eine Zahl ist
* Warnungen bei BG-Prozessen ausblenden
* Ausgeschlossene Spalten nur für virtuelle Spalten filtern, schön bei neuen Feldern, wenn sie im Formular erstellt werden, wie z.B. das Hinzufügen von Status in Directory forms plugin

= 1.1.4-1.1.6 veröffentlicht am 13.09.2019 =

* Importieren Sie jeweils nur eine Verbindungskarte und zeigen Sie die Karte anschließend im Map Runner an
* Grüne Schaltflächen hinzugefügt, um Sie durch die ersten Schritte des Plugins zu führen, weitere werden folgen
* Sie müssen keine neuen CF7-Formulare einreichen, WP2LEADS erledigt das für Sie, so dass Sie leicht zum nächsten Schritt gelangen (die verwendeten Daten werden in der nächsten Version verbessert)
* Karte des Branchenverzeichnisses und Sofortüberweisung für Christiane hinzugefügt

* Festes Feld mit Typ Zeit
* Schaltfläche "Speichern" auf der Registerkarte WP -> Klick Tipp hinzugefügt

* Die meiste Zeit und Mühe wird in das Better Reviews for WooCommerce Add on gesteckt.
	Schöne HTML-Vorlagen mit einer oder zwei Spalten und großen Schaltflächen für jeden Stern.
	Plug-in kann hier heruntergeladen werden:	https://wp2leads-for-klick-tipp.com/woo-wp4free/pop-verbinde-woo-wp-fuer-lau/

= 1.1.3 veröffentlicht 2019.09.02 =

* Der Fehler mit der sofortigen Übertragung in Formularen wurde behoben (fehlender Code beim Zusammenführen)
* Schnelleres Laden von Vorlage anzeigen und Vorlage Bauplatz
* Paginierung der Statistiken für ein schnelles Laden der Registerkarte
* Ziel war es, das Plugin in einem mobilen Browser laufen zu lassen.
Beim Sammeln von Daten war es zuvor eiskalt

= 1.1.2 veröffentlicht am 24.08.2019 =

ich freue mich, mit dieser Version große Änderungen und Verbesserungen zu bringen
Bitte testen Sie Ihre Verbindungen nach der Aktualisierung

Themen:

* Einfache Integration von Contact Form 7 ist fertig, andere Formulare auch, aber nicht so einfach wie CF7
* Fehler bei der Sofortüberweisung in Formularen behoben
* Erstes Tutorial-Video zur Formularerstellung hinzugefügt, in dem Sie Formulare auswählen können, die Sie mit einem Dropdown-Menü verbinden möchten
* Die Karte zum Api-Tab wird jetzt in weniger als 30 Sekunden geladen, egal wie viele Kontakte Sie haben
* Tonnen von Verbesserungen enthalten, die während der Arbeit mit WooCommerce und Formulare Kunden erschienen

= 1.1.1 veröffentlicht am 24.08.2019 =

Problem der Zusammenführung

= 1.0.6.0 veröffentlicht am 16.08.2019 =

Themen:

* startet die Installation der benötigten Plugins mit einem Klick.
wie WooCommerce ist erforderlich für Woo map und
Contact Forms Entries, Contact Form 7 Plug-in ist erforderlich für Contact Form 7 Verbindung.

* hat damit begonnen, die Formularintegration sehr einfach zu gestalten, indem er anbietet, zunächst Tags aus Dropdown-Optionen zu erstellen und an Klick Tipp zu senden.
Fügen Sie diese Tags auch in Klick Tipp ein, wenn ein Kontakt diese Antwort im Formular auswählt.
* Arbeitet mit diesen Formular-Plugins: Contact Form 7, JetPack Contact Form, Ninja Forms, Formidable Forms, Quform, cformsII, Contact Form by BestWebSoft, Ultimate Form Builder, Caldera Forms, WP Forms, Gravity Forms.
* Mit der Contact Form 7-Integration machen wir etwas Besonderes und sie wird bald veröffentlicht werden. Daher wird die CF7-Integration mit dieser Version nicht so gut sein wie die anderen wie Gravity Forms. Aber nach der Veröffentlichung wird es viel besser sein.

* Tonnen von Verbesserungen enthalten, die während der Arbeit mit WooCommerce und Forms Kunden erschienen.

* Datum+Uhrzeit Feldtyp hinzugefügt, so dass Sie nun Datum und Uhrzeit separat eingeben können und diese in einem Feld mit dem Typ Datum & Uhrzeit an Klick Tipp gesendet werden. Außerdem wurde ein Übersetzer für die GMT-Zeit hinzugefügt, um die genaue Zeit in Klick Tipp zu erhalten.
Sicher, dieses Feld "Datum + Uhrzeit" arbeitet mit Zeitstempel und Datum und Uhrzeit in einem Teil.
* Das Easy Appointments Plug-in kann jetzt mit der neu erstellten Karte verwendet werden.

* Die meiste Zeit verbringen wir mit der Erstellung und Integration unseres neuesten WP2LEADS Add-ons "Better reviews for WooCommerce". Dieses Plugin wird Ihre 4,5-Sterne-Bewertungen auf der Trusted Shops Seite verbessern.

* Viele Tests auf Kunden und eigenen Websites mit vielen installierten Plugins.


= 1.0.4.2 veröffentlicht am 2019.07.04 =
Merkmale:
* Sofortige Übertragung
* Wenn Sie bei Ihrer Karte bleiben und nur die Sofortüberweisung aktivieren möchten, sehen Sie sich bitte dieses Video an: https://screencast-o-matic.com/watch/cq13iCTsIm

Vorteile:
* WooCommerce: Bestellung, die während der Kaufabwicklung oder der Aktualisierung der Bestellung erstellt wird, löst eine sofortige Übertragung aus.
* Kontaktformular 7, Klick auf abgeschicktes Formular, löst sofortige Übertragung aus
* WP-Benutzer, aktualisieren, Benutzer erstellen, sofortige Übertragung auslösen

Reduzierter Inhalt auf der Webseite:
Infos zu Anschlussmöglichkeiten, Tutorials, Preisliste, kostenloser Download
besuchen Sie bitte https://saleswonder.biz

Verkleinerte und überprüfte Karten auf dem Kartenserver:
Vorteile: Karten jetzt mit sofortiger Übertragung und cleveren Standardeinstellungen

= 1.0.4.1 veröffentlicht am 11.06.2019 =
Merkmale:
* Verschieben der Datumsbereich-Felder in den Übersichtsbereich, Anzeige der Cron-Einstellungen im Übersichtsbereich, wenn Cron nicht eingerichtet ist
Vorteile:
* Schnellere Anfangs- und normale Einstellungen, da die Benutzerfreundlichkeit verbessert wurde

behebt:
* KT-Passwort bei den Ersteinstellungen mit Punkten ausblenden
Nutzen: gut für die Erstellung von Videos
* Behebung eines Problems beim Hinzufügen von Werten, wenn Felder bereits geschlossen sind
Vorteil: Wenn z.B. ein Datums- und Zeitfeld bei der Verarbeitung von DB-Daten auf der linken Seite falsche Werte erhält, kann die Übertragung fehlschlagen. Ich hatte dieses Problem sehr oft, aber jetzt ist es gelöst.

Handbuch aktualisiert mit 1 Stunde A & Q Video und 8 Seiten Dokumentation:
https://saleswonder.biz/blog/99_woocommerce-und-klick-tipp-einfach-umsetzen/

Verkaufsseite mit vielen Beispielen und Fakten aktualisiert:
https://saleswonder.biz/blog/101-woocommerce-und-klick-tipp-einfach-verbinden/

= 1.0.4.0 veröffentlicht 2019.06.06 =
unter der Haube:
* drei getrennte Hintergrundprozesse (BG) anstelle von einem
* getrennte Daten im BG-Verfahren
Vorteile:
* Schnellere Datenverarbeitung bei der Arbeit mit Plugins
* Schnellerer Cron-Abschluss,
* Geringere Serverauslastung
* Daten werden häufiger übertragen

= 1.0.3.3 veröffentlicht am 31.03.2019 =
* Bugfix: Karten \"Support und Info\"-Links in der Registerkarte Vorlagen/Karten funktionieren jetzt
Vorteil: Schnelle Unterstützung durch den Ersteller der Karte, der die Karte und das angeschlossene Plugin sehr gut kennt.

= 1.0.3.2 veröffentlicht am 23.03.2019 =
* (1) Lebenslange kostenlose Nutzung aller Funktionen für eine begrenzte Anzahl von Nutzern pro Zeitraum.
Fall: Installieren und verwenden Sie das Plugin mit allen Pro-Funktionen und Karten auf Lifetime kostenlos.
* Bugfix: Entfernen von zusätzlichen manuellen Tags, die durch gespeicherte Tag-Präfixe erzeugt wurden
Nutzen: Erstellen Sie Tags in Klick Tipp und nutzen Sie diese als Kampagnenauslöser.
Sie sind also fertig eingerichtet, bevor der erste Benutzer Daten eingegeben hat.

= 1.0.3.1 veröffentlicht am 22.03.2019 =
* (1) Lebenslange kostenlose Nutzung aller Funktionen für eine begrenzte Anzahl von Nutzern pro Zeitraum.
Fall: Installieren und verwenden Sie das Plugin mit allen Pro-Funktionen und Karten auf Lifetime kostenlos.
* Merkmal: Neuer Feldtyp "Dezimal" hinzugefügt
Vorteil: Sie können jetzt Bestellbeträge mit Komma übertragen, z.B. 128,59 €
* Bugfix: zusätzliche manuelle Tags, die durch gespeicherte Tag-Präfixe erzeugt wurden, entfernt

= 1.0.3.0 veröffentlicht am 19.03.2019 =
* Assistent zum Verbinden von Feldern aus anderen Klick-Tipp-Konten hinzugefügt
Fall: Verwendung, wenn die Karte zusätzliche Felder verwendet
* (1) Lebenslange kostenlose Nutzung aller Funktionen für eine begrenzte Anzahl von Nutzern pro Zeitraum.
Fall: Installieren und verwenden Sie das Plugin mit allen Pro-Funktionen und Karten auf Lifetime kostenlos.

= 1.0.2.0 veröffentlicht am 09.03.2019 =
* Funktion: Erstmaliges Anlegen von Tags in Klick Tipp, ohne sie mit einem Kontakt zu versenden.
Vorteil: Nach dem initialen Transfer können Sie Ihr Marketing mit allen möglichen Tags sofort starten. Sie haben z.B. alle Produkt-, Kategorie-Tags von Anfang an in Klick-Tipp.
* Über 100 Verbesserungen seit der letzten Version
Zum Beispiel komplett neu strukturierte MAP to API Page (Seite zum Verbinden von WP-Daten mit Klick Tipp), um mögliche Tags aus Bedingungen, Auto-Tag, Hinzufügen und Entfernen von Tags sofort in der Vorschau anzuzeigen.

= 1.0.1.7 veröffentlicht am 2019.02.03 =
* Fix: verbesserte deutsche Übersetzung, Textlinks funktionieren jetzt
* Funktion: Tag-Präfix zuordnen, globales Tag-Präfix
Vorteil: Unzählige WordPress-Installationen auf einen Klick Tipp Account übertragen und trotzdem wissen, woher die Tags kommen
z.B. globales Tag-Präfix \"shop 1\" -> \"shop 1 wc-completed\"
z.B. map tag prefix \"form 1\" -> \"form 1 like more details\"

= 1.0.1.6 veröffentlicht am 25.01.2019 =
Erste Version mit deutscher Übersetzung

In der Registerkarte Karte zu API:
Neue Live-Aktualisierung Tag-Vorschau
Zur besseren Übersicht werden jetzt 4 verschiedene Arten von Tags angezeigt:
* Grau - Tags auf Klick Tipp aber nicht von dieser Karte Einstellungen
* Blau - Tags auf Klick Tipp und in dieser Karte Einstellungen
* Rot - Tags werden abgetrennt
* Grün - Tags werden hinzugefügt
Ihr Vorteil:
* Sie müssen nicht speichern und neu laden und warten, bis Ihre Tags nach Bedingungen usw. angezeigt werden.
* Auch muss die Karte nicht gespeichert werden, um die Übertragung zu starten.
* Das spart viel Zeit, vor allem wenn man mit 32.000 oder mehr Nutzern/Kunden arbeitet, wie wir es bei unseren Tests gemacht haben.

In Map Builder:
* LONGTEXT-Meldung hinzugefügt, um MySQL-Probleme bei hohen Benutzerzahlen zu vermeiden und die Art in den Suchergebnissen anzuzeigen
* Live-Aktualisierung der Ergebnisse, gut, um zu sehen, ob Sie die Ergebnisse mögen.

Getestet mit mehr als 32.000 WooCommerce-Kunden in einem Shop, die zu Klick Tipp übertragen wurden

= 1.0.1.5 release 2018.12.24 =
* Große Leistungsverbesserungen hinzugefügt
* Getestet, um 9200 WP-User zu übertragen, hat gut funktioniert

= 1.0.1.4 release 2018.12.14 =
* Fügen Sie Werte für die Systemeinstellungen hinzu, damit Sie überprüfen können, ob Ihr Server bereit ist, zu arbeiten

= 1.0 Erste Veröffentlichung 2018.11.30 Black Friday =
Ich bin sehr glücklich, diese Version nach der Entwicklung seit Januar 2018 zu veröffentlichen.
* Erste Veröffentlichung
* Plugin mit Kartenserver und 5 Karten zur Übertragung Ihrer Daten